Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Router 1803 and 1811 not supported on ITEM 2.0

Hi,

I have some IP phones on routers 1803 and 1811, but when I add these devices on ITEM 2.0 IDU 6, these routers appears "Unsupported".

Thanks for your help.

Hernanme.

2 REPLIES
Blue

Re: Router 1803 and 1811 not supported on ITEM 2.0

That mean you'll have to wait till any new IDU etc will add the support for these devices. ITM 2.0 is End of Life and Sales now and CiscoWorks IP Communications Operations Manager is the recommended replacement: http://www.cisco.com/en/US/products/sw/cscowork/ps2433/index.html

New Member

Re: Router 1803 and 1811 not supported on ITEM 2.0

Rizwan, thanks for your answer but we can´t replace this product yet. This ITEM is a newer tool to our solution to Monitoring IP Telephony.

I need to know if there is not a IOS problem.

Thanks,

102
Views
0
Helpful
2
Replies
CreatePlease login to create content